.mytabs{
    margin-bottom: 15px;
}
.mytabs .panel{
    border-radius:0;
}
.mytabs .panel-heading{
    padding: 0 !important;
    border-radius:0;
    background: none !important;
    border: 0 !important;
}

.mytabs .panel-default{
    border:none;
}



.mytabs .panel-heading a,
.mytabs .panel-heading a.collapsed,
.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
}
.nav-tabs>li>a{
    height: 42px;
    border-top-left-radius: 6px;
    /* border: 1px solid #1f3c91; */
    border-top-right-radius: 6px;
    line-height: 42px;
    padding: 0 22px;
    margin: 0 0px 0 0px;
    margin-right: 8px;
    position: relative;
    border: 1px solid #ddd;
    font-weight: bold;
    background: #f5f5f5;
    font-size: 12px;
    text-transform: uppercase;
    color: #999;
    /* border-radius: 0; */
}
.mytabs .panel-heading a,
.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:focus, 
.nav-tabs>li.active>a:hover{
    background: #ddd;
    text-decoration: none !important;
    color: #222;
    border-top-left-radius: 10px;
    /* font-size: 12px; */
    border: 1px solid transparent;
    border-top-right-radius: 10px;
    font-weight: bold;
}
.mytabs .panel-heading a{
    display: block;
    color: #fff;
}
.mytabs .panel-heading a.collapsed{
    color:#000;
}

.tab-content{
    clear: both;
    /*border-top: 1px solid #ddd;*/
    padding: 20px;    
}


.mytabs{}
.mytabs{}